/* 
* @Author: Marte
* @Date:   2019-06-14 10:36:32
* @Last Modified by:   Marte
* @Last Modified time: 2019-06-21 17:12:58
*/
.newslist{  padding: 40px 0px;}
.newslist li{     border: 1px #dedede solid;
    margin-bottom: 30px;
    padding: 2% 0px;}
.newslist li .tu{    overflow: hidden;
    color: #fff;
    display: flex;
    align-items: center;
    width: 9%;
    background: #a9a9a9;
    flex-direction: column;
    float: left;
    margin: 0 2% 0 3%;
    padding: 2% 0;}
.newslist li .tu i{	}
.newslist li .tu p{font-size: 40px; font-weight: bold; color: #fff;}
.newslist li .tu span{}

.newslist li .wen{ }
.newslist li .wen .tit{ font-size: 20px; font-weight: bold;
            padding-bottom: 12px;
		border-bottom: 1px #dedede solid;
    color: #333;}
	.newslist li .wen .dec{    font-size: 15px;
    line-height: 26px;
    margin: 14px 0 10px;}
.newslist li .wen .time{ color:#999;position:relative;    padding-top:4px;}
.newslist li .wen .time i{ margin-right: 6px;}
.newslist li:hover{ border: 1px #004ea1 solid;}
.newslist li:hover .tit{ color:#004ea1;}
.newslist li:hover .tu{background: #004ea1;}

.news2{    margin: 40px 0 20px 0; }
.news2 .tit{font-size: 30px; text-align: center;
    font-weight: bold;
    line-height: 62px; }
.news2 .cs{display: inline-block;}
.news2 .cs li{   float: left;
    padding: 0px 40px;
    font-size: 15px;
    color: #999;}
.news2 .cs li p{       color: #999;    padding-top: 10px;
    display: block;
    position: relative;}
.news2 .cs li i{margin-right: 5px;}
.news2 .wei{ text-align: center;    padding-bottom: 10px;    border-bottom: 1px solid #e0e0e0; }

.news2 .nr{ margin-top: 30px; font-size: 16px; line-height: 32px;   min-height: 300px;position: relative;}

.news2 .sx{      margin: 28px auto;}

.news2 .sx div{    border: 1px #b9b9b9 solid;
    padding: 8px 20px;
    border-radius: 40px;}
.news2 .sx div:nth-of-type(1){float: left;}
.news2 .sx div:nth-of-type(2){float: right;}
.news2 .she{ background:#edf0f5;    padding: 20px 30px; margin-left: 20px;}	
.news2 .sx .fr a:hover{ background:#004ea1;}


.more_news{ margin-bottom: 50px;}
.more_news .tit{     margin:0px 15px; padding: 0px;  width: 100%; border-bottom: 1px solid #e5e5e5;}
.more_news .tit span{ font-size: 22px; color: #004ea1; line-height: 2.4;padding-bottom: 12px; border-bottom: 2px solid #004ea1;}
.more_news ul{ margin-top: 20px;}
.more_news ul li{ line-height: 44px; font-size: 16px;}
.more_news ul li a{display: flex;justify-content: space-between;    border-bottom: 1px dashed #dedede;}
.more_news ul li a .fl{display: flex;align-items: center;}
.more_news ul li a .fl i{  width: 5px; height: 5px; background: #ababab; margin-right: 8px;}
.more_news ul li a .fl p{}
.more_news ul li a .fr{}
.more_news ul li:hover .fl i{background: #004ea1;}
.more_news ul li:hover p{ color: #004ea1;}
.more_news ul li:hover .fr{color: #004ea1;}



@media (max-width: 767px){

.newslist li .wen .tit {
    font-size: 18px;
 line-height: 28px;
}
.newslist {
       padding: 36px 0px;
}
.newslist li {
    margin-bottom: 36px;
     box-shadow: 0px 0px 0px #dedede;
}
.newslist li .tu {
 display: none;
}
.newslist li .wen {
   padding: 15px 15px;
}
.newslist li .wen .tit span {
    float: none;
}
.newslist li .wen .dec {
    font-size: 14px;
}
.news2 {
    margin: 22px 0 21px 0;
}
.news2 .tit {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    line-height: 1.6;
}	
.news2 .sx {
    margin: 14px auto;
}
.news2 .sx div {
    margin: 6px 0px;
}
.news2 .sx div:nth-of-type(1) {
    float: none;
}
.news2 .sx div:nth-of-type(2) {
    float: none;
}
.more_news ul li a .fr {display: none;
}
.news2 .cs li {
    float: left;
    padding: 0px 8px;
    font-size: 15px;
    color: #999;
}
.more_news .tit span {
    font-size: 20px;}
.more_news ul li {
    line-height: 38px;}
.newslist li .wen .time {
   padding-top: 0px;
    font-size: 14px;
}	
	
	
	
	
	
}/*结束*/